Subject: Durians

From: [email-masked] (Ron Santen)
Date: 10 Oct 1996 00:50:54 GMT

Does anyone in this group have any information on growing durians in 
temperate climates?

Ron

---

From: Oliver Patterson <[email-masked]>
Date: Thu, 10 Oct 1996 19:07:28 -0400

> Does anyone in this group have any information on growing durians in

I will do my best to answer your questions.  I'm not a specialist or 
anything, but 1)I know about the durian tree and its requirements, and 
2)I am very interested in growing tropical trees in non-tropical 
climates (I'm doing so with 4 trees at the moment, though none is a 
durian).

Just how "temperate" of a climate are you talking about (ie. what USDA 
zone)?

Oliver Patterson in zone 9 (central FL)